WhatsApp te obligará a comprar un teléfono por sus actualizaciones
Oaxaca
La Capital Los Municipios
El Imparcial del Istmo El Imparcial de la Costa El Imparcial de la Cuenca
Nacional Internacional Súper Deportivo Especiales Economía Estilo Arte y Cultura En Escena Salud Ciencia Tecnología Viral Policiaca Opinión

Tecnología

WhatsApp te obligará a comprar un teléfono por sus actualizaciones

La aplicación de mensajería instantánea no será compatible con todos los teléfonos a partir de 2019

WhatsApp te obligará a comprar un teléfono por sus actualizaciones | El Imparcial de Oaxaca

Si eres de los que todo el día se la pasa en el celular hablando con sus amigos, estamos seguros que una de tus aplicaciones favorita es WhatsApp.

Con el paso de los años, la app se ha popularizado mundialmente en el mercado por ser gratuita y fácil de utilizar.

Para no quedarse atrás en cuanto a eficacia, se han añadido diversas funciones para facilitar la comunicación, desde videollamadas y mensajes de voz hasta ubicación en tiempo real.

Sin embargo, tenemos que darte una mala noticia: NO será compatible para todos los teléfonos a partir de 2019.

WhatsApp publicó recientemente la lista de celulares en los que no funcionará:

  • Todos los Android que funcionen con una versión 2.3.7 o anterior
  • Los iPhones con IOS7 y sus versiones anteriores
  • Nokia S40
  • Windows Phone 8.0
    y los móviles que utilicen sistema operativo BlackBerry OS y Blackberry 10.
  • En el caso del Nokia S40, la aplicación dejará de funcionar el 31 de diciembre.

Mientras tanto, en los demás hasta el 1 de febrero de 2020.

Si es tu caso, puedes intentar actualizar su sistema operativo. Sin embargo, si esto no funciona, deberás plantear comprar un teléfono más nuevo o buscar otras aplicaciones de mensajería instantánea.

 

 

Relacionadas: